.formulario {
  width: 100%;
}
.base-body{
  background-color: rgba(97,97,97,0.27);
  width: 100%;
  height: 100%;
  display: block;
}
.body2 {
  margin-top: 10px;

}
.botao {
  float: left;
  margin-right: 2%;
  padding: 7px 7px 7px 7px;
}
.botao-gerar {

  padding: 7px 7px 7px 7px;
}
.header {
  width: 50%;
  background-color: #bd2d25;
  border-width: medium;
  border-style: solid;
  border-color: #268146;
  color: white;
  border-radius: 10px;
  padding: 8px 6px 6px 8px;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 15px;
  font-size: 22px;
  font-weight: bold;
}
.button-group {

  margin-left: 5%;
  margin-right: 50%;
}
.body{

  width: 50%;
  margin-right: 33.33%;
  margin-left: 33.33%;
}
.produtos { margin-bottom: 30px } > span {
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: bold;
}
